<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="TRELLEBORG" name="T404" category="TRAILER" />
    <default>
        <physics radius="0.428" visualOffset="0.005" width="0.46" mass="0.083" tireType="offRoad" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
        <tire filename="wheels/TRELLEBORG_400_60_15_5.i3d" node="0|0" maxDeformation="0.0462" tireTrackAtlasIndex="16" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="16 15" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="15 15" />
    </default>
</wheel>
